@charset "utf-8";
/*body {background: #e3e3e3 url(../img/body-bg.png) 0 48px repeat-x !important; }*/
a, .post a { color: #00529f}
.post a { text-decoration: underline}
a:hover { color: #e60000 !important}

#supercontainer {padding: 0 20px 0 !important; width: 940px !important;}
#header_container { position: static !important}
#supercontainer .finaminfo-header { position: absolute !important; width: 1030px; top: 29px !important; left: auto !important; margin-left: -50px !important; border-bottom: 1px solid #cbcbcb !important; border-color: #cbcbcb !important;}
.widget_container .content_widgets { position: static !important}
#menu_container { left: 210px !important; margin: 0 !important; width: 1000px !important}
	#menu_container .m-popup { margin: -29px 0 0; width: auto}
.module_navigation { border: none !important}
	.module_navigation li { padding: 0 !important}
		#menu_container .module_navigation li a { padding: 0.45em 0.84em}
		#menu_container .module_navigation li:first-child a {padding: 0.45em 22px}
		.module_navigation li:first-child a {-webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
		.module_navigation li:last-child a {-webkit-border-radius: 3px 0px 0px 3px; border-radius: 0px 3px 3px 0px;}
#module_container { padding-top: 58px; position: static !important}
.module, .module_header, .module_navigation { width: auto}
.global_widgets .module_widget, .content_widgets .module_widget, .global_widgets .module_widget.widgetGroupsItem { padding-top: 25px !important}
.module_widget h2, div.widgetBlogPosts h2, .widgetPollsItem b, .module_widget .content_item_incut .module_widget h2, .module_widget.widgetBlogPosts h2, div.widgetSendRequest h2, div.rounded_blocks div.widgetSendRequest h2, div.rounded_blocks div.widgetRealty h2, div.rounded_blocks div.widgetBlogPosts h2, div.rounded_blocks div.widgetWiki h2, .content_mode_display .module_widget h2 { color: #000 !important}
.module_widget div.posts_short_mode .block_in { margin-top: 0 !important}
	.module_widget div.posts_short_mode .block_in a { color: #00529f}
	.module_widget div.posts_short_mode .block_in a:hover { color: #e60000}
.teaser_mode h3, .verbose_mode h3, .widgetBlogPosts .content_mode h3, .widgetWiki .content_mode h3 { font: 18px/24px Arial, Helvetica, sans-serif !important; color: #000 !important}
.teaser_mode a:hover h3, .verbose_mode a:hover h3, .widgetBlogPosts .content_mode a:hover h3, .widgetWiki .content_mode a:hover h3, .teaser_mode a:hover, .verbose_mode a:hover, .widgetBlogPosts .content_mode a:hover, .widgetWiki .content_mode a:hover {color: #e60000 !important}
.verbose_mode .post p, .content_mode .post p, .teaser_mode .post p { color: #333}
.post_details { padding-top: 9px !important}
.top .post_details { padding-top: 0 !important}
.module_widget_simple #joinButton {background: none repeat scroll 0 0 #FFD83D; border: medium none; border-radius: 0; box-shadow: none; color: #4B4F50; cursor: pointer; display: block; font-family: 'Open Sans Condensed',sans-serif !important; font-size: 17px; font-weight: 600 !important; height: 30px; line-height: 28px; overflow: hidden; padding-bottom: 14px; padding-top: 16px; text-align: center; text-transform: uppercase;}
#supercontainer .local_widgets .widgetStaticHtmlWysiwyg { background-color: #fff !important}
	.daily-news p { margin: 0; border-bottom: 1px solid #e3e3e3; padding: 15px 0; font-size: 13px; line-height: 20px;}
		.daily-news p a {color: #00529f}
		.daily-news p a:hover {color: #e60000}
	.daily-news p:last-child { border: none; padding-bottom: 0}
.widgetStaticHtmlWysiwyg h2 { margin-bottom: 0 !important}
.widgetStaticHtmlWysiwyg .wrapperStaticHtml { padding-top: 0 !important}
.content_widgets .module_widget.widgetVideos { padding: 20px !important; background-color: #fff !important; border: 1px solid #e3e3e3 !important; margin-top: 20px !important}
	.widgetVideos .content_mode { margin-top: 0}
	.content_widgets .module_widget.widgetVideos h3 { font-size: 18px; line-height: 24px; font-weight: normal !important; font-family: Arial, Helvetica, sans-serif !important}
		.content_widgets .module_widget.widgetVideos h3 a { color: #000;}
		.content_widgets .module_widget.widgetVideos h3 a:hover { color: #e60000 !important}
.content_widgets .module_widget.widgetVideos .item { padding: 0 !important}
.content_widgets .module_widget.widgetVideos .bull { width: auto; height: auto; margin: 0}
.video-list { height: auto !important}
	.video-list h2 { display: block !important}
	.video-list .block_in a { font-weight: normal !important; color: #00529f}
	.video-list .block_in a:hover {color: #e60000}

.cloud { line-height: 21px; margin: 0; text-align: left !important}
	.cloud a { color: #00529f; padding: 0 !important; margin: 0 15px 0 0 !important}
	.cloud a:hover {color: #e60000}
	
.module_widget.black-list .posts_short_mode .block_in a.name { color: #000}
.module_widget.black-list .posts_short_mode .block_in a.name:hover {color: #e60000}

#footer_block { display: none}

#supercontainer .module_widget.footer { background: #e3e3e3 !important; padding: 20px !important}
	.footer .content-col-pr { font-size: 13px; line-height: 20px; color: #444}

.widgetComments .commentContents a {color: #00529f}
em.hidden_profile { color: inherit}
.module_navigation li:first-child a {background-image: url("http://static.mtml.ru/files/ruformator/home-active.gif");}
.module_navigation li a {background-image: url("http://static.mtml.ru/files/ruformator/top-submenu-bg-gradient.png");}

.content_widgets .module_widget.video-thumb .videos_list .item { width: 160px !important; padding-right: 25px !important}
.content_widgets .module_widget.video-thumb h3 { font-size: 13px !important; line-height: 20px !important}